PDA

View Full Version : [CLOSED] Problem when upgrading from 2.2.0 to higher version in codebhind control creation



feanor91
Jan 28, 2014, 7:53 AM

feanor91
Jan 28, 2014, 9:42 AM
OK it seems to be the layout that needs to be more detailled at config level. It almost works now, just to have to tune a little bit more

Daniil
Jan 28, 2014, 11:17 AM
Hi @feanor91,

Please clarify do you need any assistance here?

feanor91
Jan 28, 2014, 12:04 PM
Hi @feanor91,

Please clarify do you need any assistance here?

No, I resolve problem by myself, thanks.